[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("Fondo"), PackedStringArray("Offset", "Visibility", "Transform", "Ordering"), NodePath("Area2D/CollisionShape2D"), PackedStringArray("Visibility"), NodePath("decoraciones/v1/alfombra"), PackedStringArray("Offset", "Visibility", "Ordering")]
resource_unfolds=["res://level/segmento01.tscn::RectangleShape2D_rrffc", PackedStringArray(), "res://level/segmento01.tscn::RectangleShape2D_7aiu7", PackedStringArray(), "res://level/segmento01.tscn::RectangleShape2D_gkxbd", PackedStringArray()]
nodes_folded=[NodePath("colisiones")]
